Bug 38954 - Define app specific metering parameters in Univention Apps
Define app specific metering parameters in Univention Apps
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0-2-errata
Assigned To: Dirk Wiesenthal
Erik Damrose
:
Depends on:
Blocks: 39085
  Show dependency treegraph
 
Reported: 2015-07-17 22:32 CEST by Stefan Gohmann
Modified: 2015-08-06 17:53 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2015-07-17 22:32:01 CEST
Once Bug #38953 has been fixed, the appreport/* UCR variables should be added through the app center ini file.
Comment 1 Dirk Wiesenthal univentionstaff 2015-08-05 13:49:54 CEST
Can now be specified in the ini file:

AppReportObjectType=users/user
AppReportObjectFilter=(&(mailPrimaryAddress=*)(!(disabled=all)))
Comment 2 Dirk Wiesenthal univentionstaff 2015-08-05 13:51:09 CEST
AppReportObjectAttribute
AppReportAttributeType
AppReportAttributeFilter

No specific AppReportGroupMemberSearch.

See Bug#38956
Comment 3 Erik Damrose univentionstaff 2015-08-06 10:59:30 CEST
OK: App installation without ini settings
OK: App installation with ini settings
OK: UCRvs set according to ini specification
I updated the yaml file with the latest build version

Verified
Comment 4 Janek Walkenhorst univentionstaff 2015-08-06 17:53:38 CEST
<http://errata.univention.de/ucs/4.0/267.html>